{ pkgs, ... }:

{
  imports = [
    ./nix-ld.nix
  ];

  programs.steam = {
    enable = true;
    remotePlay.openFirewall = true;
    localNetworkGameTransfers.openFirewall = true;
  };

  environment.systemPackages = with pkgs; [
    steam-tui
    steamcmd
  ];
}
