{ pkgs, ... }:

{

  imports = [
    ./gui.nix
  ];

  services = {
    xserver.desktopManager.gnome.enable = true;
    gnome.gnome-browser-connector.enable = true;
  };

  programs.gnome-terminal.enable = true;
  environment.gnome.excludePackages = with pkgs; [
    gnome-console
    gnome-tour
  ];
}
