{ config, lib, ... }:

{
  options.services.mediaPC = {
    enable = lib.mkEnableOption "Media PC";
    autoLoginUser = lib.mkOption {
      type = lib.types.str;
      description = "User to autologin as";
    };
  };

  config = lib.mkIf config.services.mediaPC.enable {
    programs.firefox = {
      enable = true;
      # package = pkgs.firefox.override { nativeMessagingHosts = [ pkgs.gnome-browser-connector ]; };
    };
  };
}
