{ pkgs, ... }:

{
  services.openssh.enable = true;
  security.sudo.wheelNeedsPassword = false;
  users.mutableUsers = false;
  nixpkgs.config.allowUnfree = true;

  environment.systemPackages = with pkgs; [
    file
    vim
    curl
    wget
    git
    git-crypt
    tmux
    psmisc
  ];

  environment.variables.EDITOR = "vim";
}
