{
  services = {
    postgresql = {
      ensureDatabases = [ "lldap" ];
      ensureUsers = [
        {
          name = "lldap";
          ensureDBOwnership = true;
        }
      ];
    };
    lldap = {
      enable = true;
      settings = {
        ldap_user_email = "nolan@thewordnerd.info";
        ldap_base_dn = "dc=thewordnerd,dc=info";
        http_url = "https://users.thewordnerd.info";
        database_url = "postgres://lldap@localhost/lldap";
      };
    };
  };
  networking.firewall.interfaces."ve-+".allowedTCPPorts = [
    3890
  ];
}
