{
  services.zfs.autoScrub.enable = true;

  services.sanoid = {
    enable = true;
    templates.backup = {
      hourly = 36;
      daily = 30;
      monthly = 12;
      yearly = 1;
      autoprune = true;
      autosnap = true;
    };

    datasets."zpool/root" = {
      useTemplate = [ "backup" ];
    };

    datasets."zpool/home" = {
      useTemplate = [ "backup" ];
    };

    datasets."zpool/var" = {
      useTemplate = [ "backup" ];
    };
  };
}
